Bug 60670 - Wrong keyboard setting in XF86Config-4
Summary: Wrong keyboard setting in XF86Config-4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-04 16:49 UTC by David Balažic
Modified: 2007-04-18 16:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 00:58:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
file XFree86-4 from install (3.65 KB, text/plain)
2002-03-26 20:31 UTC, Josep L. Guallar-Esteve
no flags Details

Description David Balažic 2002-03-04 16:49:59 UTC
RH 7.2.90 TUI install from CD

/etc/XF86Config-4 has kdb set to "us", but I have choosen
"slovene" during installation.

Comment 1 Michael Fulbright 2002-03-04 20:29:47 UTC
Is this for Hampton Beta 1?

Comment 2 David Balažic 2002-03-05 08:30:24 UTC
yes,Hampton Beta 1

Comment 3 Jeremy Katz 2002-03-13 22:11:40 UTC
Does it still happen with beta2?

Comment 4 David Balažic 2002-03-23 15:08:19 UTC
Can't test in beta2, as TUI install always crashes in the firewall setup screen.
See bug #59668

Comment 5 Josep L. Guallar-Esteve 2002-03-26 20:30:29 UTC
* test tree Skipjack-re0320.0 i386 
* test case i386/English/Default Workstation/select slovene 
keyboard/TUI/from CD 
 
On the VTs, the keyboard selection is OK. On GUI, it uses US 
keyboard. 
 
See attached XFree86-4 file

Comment 6 Josep L. Guallar-Esteve 2002-03-26 20:31:34 UTC
Created attachment 50584 [details]
file XFree86-4 from install

Comment 7 Jeremy Katz 2002-03-28 00:58:25 UTC
Fixed in CVS

Comment 8 Jay Turner 2002-04-09 20:40:41 UTC
With re0408.1, getting "si" set in XF86Config-4.

Comment 9 David Balažic 2002-04-10 15:00:05 UTC
Seems fixed in beta4 (skipjack2)


Note You need to log in before you can comment on or make changes to this bug.